import { useLaunch } from '@tarojs/taro'
import './app.less'
import Taro, { useDidHide, useDidShow } from '@tarojs/taro'
import BLESDK from './utils/ble'

function App({ children }) {
  useLaunch(() => {
    BLESDK.openBluetoothAdapter()
  })

  // children 是将要会渲染的页面
  return children
}

export default App
